Bug 41733 - PCMCIA Boot Disks do not install Correctly
Summary: PCMCIA Boot Disks do not install Correctly
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-21 23:05 UTC by koaps
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 15:39:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description koaps 2001-05-21 23:05:57 UTC
Description of Problem:

I just installed RH7.1 from the Boot Disk Images for PCMCIA. Through out 
the install it never asked for the Second install CD, and because of that 
Xfree86 was installed incorrectly, it was missing files. I found the 
missing files on the Second CD, X86_SVGA to be exact. I am not sure what 
other software may be missing or broken, because the install says it 
completed with no Errors.

Comment 1 koaps 2001-05-21 23:33:27 UTC
It is Far Worst than I thought

I am missing tons of Key Software(gcc, automake & conf, Xfree stuff, devel libs)

It completely skipped a disk full of apps I told it to install.

-K

Comment 2 Mike A. Harris 2001-05-22 01:00:33 UTC
If there is a bug, it definitely has nothing to do with XFree86.  XFree86
for all intents and purposes is "video drivers", the basis of the GUI
in Linux.  The install program is called anaconda.  Reassigning.

Comment 3 Brent Fox 2001-07-03 22:13:00 UTC
I have not seen this behavior before.  I am confused as to how this could
happen, because there is no code in the installer to even allow skipping the
second cd.  Is this reproducible (i.e. can you reinstall and try again)?

Comment 4 Brent Fox 2001-07-13 15:39:27 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.